/*     434995 : 이미지      */
.img__434995__ {max-width:100%; text-align : center;}
.img__434995__ * {box-sizing:border-box}
.img__434995__ a {display:block;vertical-align:top}
.img__434995__ img {width:2000px;vertical-align:top}

/*     435005 : 이미지      */
.img__435005__ {max-width:100%; text-align : center;}
.img__435005__ * {box-sizing:border-box}
.img__435005__ a {display:block;vertical-align:top}
.img__435005__ img {width:1600px;vertical-align:top}

/*     435295 : 이미지      */
.img__435295__ {max-width:100%; text-align : center;}
.img__435295__ * {box-sizing:border-box}
.img__435295__ a {display:block;vertical-align:top}
.img__435295__ img {width:1600px;vertical-align:top}

/*     435015 : 이미지      */
.img__435015__ {max-width:100%; text-align : center;}
.img__435015__ * {box-sizing:border-box}
.img__435015__ a {display:block;vertical-align:top}
.img__435015__ img {width:1200px;vertical-align:top}

/*     435025 : 이미지 리스트 (타일형)      */
.img_tile__435025__ {overflow:hidden; 	width : 95%; margin:auto;}
.img_tile__435025__ .img_inner {margin:0 -10px}
.img_tile__435025__:after {content:'';display:block;clear:both}
.img_tile__435025__ * {box-sizing:border-box}
.img_tile__435025__ .item {float:left;width:100%;padding:5px}
.img_tile__435025__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__435025__ .item a {display:block}
.img_tile__435025__ .figure {display:block}
.img_tile__435025__ .figure img {width:100%;vertical-align:bottom}
.img_tile__435025__ .caption {display:none;margin-top:10px;padding:0 5px}
.img_tile__435025__ .caption > span {display:block;letter-spacing:-.03em}
.img_tile__435025__ .caption > span.subject {font-size:14px;font-weight:bold;color:#f57e15}
.img_tile__435025__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666}

.col_m_1__435025__ .item {width:100%}
.col_m_2__435025__ .item {width:50%}
.col_m_3__435025__ .item {width:33.3333%}
.col_m_4__435025__ .item {width:25%}
.col_m_1__435025__ .item,
.col_m_2__435025__ .item2n,
.col_m_3__435025__ .item3n,
.col_m_4__435025__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__435025__ .item {padding:10px}
	.img_tile__435025__ .item.even_item .item_inner {padding-top:30px}
	.img_tile__435025__ .caption {margin-top:15px}
	.img_tile__435025__ .item:hover .item_inner {top:-10px}

	.col_m_1__435025__ .item,
	.col_m_2__435025__ .item2n,
	.col_m_3__435025__ .item3n,
	.col_m_4__435025__ .item4n {clear:none}

	.col_t_1__435025__ .item {width:100%}
	.col_t_2__435025__ .item {width:50%}
	.col_t_3__435025__ .item {width:33.3333%}
	.col_t_4__435025__ .item {width:25%}
	.col_t_5__435025__ .item {width:20%}
	.col_t_6__435025__ .item {width:16.6666%}
	.col_t_1__435025__ .item,
	.col_t_2__435025__ .item2n,
	.col_t_3__435025__ .item3n,
	.col_t_4__435025__ .item4n,
	.col_t_5__435025__ .item5n,
	.col_t_6__435025__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__435025__ {width : 75%; margin:auto;}
	.img_tile__435025__ .img_inner {margin:0 -15px}
	.img_tile__435025__ .item {padding:10px 15px}
	.img_tile__435025__ .item.even_item .item_inner {padding-top:40px}
	.img_tile__435025__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__435025__ .caption > span.content {margin-top:10px}

	.text_sml__435025__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__435025__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__435025__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__435025__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__435025__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__435025__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__435025__ .item,
	.col_t_2__435025__ .item2n,
	.col_t_3__435025__ .item3n,
	.col_t_4__435025__ .item4n,
	.col_t_5__435025__ .item5n,
	.col_t_6__435025__ .item6n {clear:none}

	.col_pc_1__435025__ .item {width:100%}
	.col_pc_2__435025__ .item {width:50%}
	.col_pc_3__435025__ .item {width:33.3333%}
	.col_pc_4__435025__ .item {width:25%}
	.col_pc_5__435025__ .item {width:20%}
	.col_pc_6__435025__ .item {width:16.6666%}
	.col_pc_1__435025__ .item,
	.col_pc_2__435025__ .item2n,
	.col_pc_3__435025__ .item3n,
	.col_pc_4__435025__ .item4n,
	.col_pc_5__435025__ .item5n,
	.col_pc_6__435025__ .item6n {clear:both}
}

/*     435035 : BLANK 컨텐츠      */
.blank__435035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__435035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435035__ {height:30px}
}

/*     435045 : 이미지      */
.img__435045__ {max-width:100%; text-align : center;}
.img__435045__ * {box-sizing:border-box}
.img__435045__ a {display:block;vertical-align:top}
.img__435045__ img {width:1200px;vertical-align:top}

/*     435055 : BLANK 컨텐츠      */
.blank__435055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__435055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435055__ {height:30px}
}

/*     435155 : 이미지      */
.img__435155__ {max-width:100%}
.img__435155__ * {box-sizing:border-box}
.img__435155__ a {display:block;vertical-align:top}
.img__435155__ img {width:1000px;vertical-align:top}

/*     435165 : 이미지      */
.img__435165__ {max-width:100%}
.img__435165__ * {box-sizing:border-box}
.img__435165__ a {display:block;vertical-align:top}
.img__435165__ img {width:1000px;vertical-align:top}

/*     436165 : BLANK 컨텐츠      */
.blank__436165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__436165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__436165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__436165__ {height:30px}
}

/*     436175 : 이미지      */
.img__436175__ {max-width:100%;text-align : center;}
.img__436175__ * {box-sizing:border-box}
.img__436175__ a {display:block;vertical-align:top}
.img__436175__ img {width:1200px;vertical-align:top}

/*     436185 : BLANK 컨텐츠      */
.blank__436185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__436185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__436185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__436185__ {height:30px}
}

/*     435065 : 이미지      */
.img__435065__ {max-width:100%; text-align : center;}
.img__435065__ * {box-sizing:border-box}
.img__435065__ a {display:block;vertical-align:top}
.img__435065__ img {width:1200px;vertical-align:top}

/*     435075 : BLANK 컨텐츠      */
.blank__435075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__435075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435075__ {height:30px}
}

/*     435085 : 이미지      */
.img__435085__ {max-width:100%; text-align : center;}
.img__435085__ * {box-sizing:border-box}
.img__435085__ a {display:block;vertical-align:top}
.img__435085__ img {width:1200px;vertical-align:top}

/*     435105 : BLANK 컨텐츠      */
.blank__435105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__435105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435105__ {height:30px}
}

/*     435115 : 이미지      */
.img__435115__ {max-width:100%; text-align : center;}
.img__435115__ * {box-sizing:border-box}
.img__435115__ a {display:block;vertical-align:top}
.img__435115__ img {width:1200px;vertical-align:top}

/*     435125 : 이미지      */
.img__435125__ {max-width:100%; text-align : center;}
.img__435125__ * {box-sizing:border-box}
.img__435125__ a {display:block;vertical-align:top}
.img__435125__ img {width:1200px;vertical-align:top}

/*     435135 : BLANK 컨텐츠      */
.blank__435135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__435135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435135__ {height:30px}
}

/*     435185 : BLANK 컨텐츠      */
.blank__435185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__435185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435185__ {height:100px}
}

/*     435195 : 이미지      */
.img__435195__ {max-width:100%; text-align : center;}
.img__435195__ * {box-sizing:border-box}
.img__435195__ a {display:block;vertical-align:top}
.img__435195__ img {width:1200px;vertical-align:top}

/*     435205 : BLANK 컨텐츠      */
.blank__435205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__435205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435205__ {height:50px}
}

/*     435215 : 이미지      */
.img__435215__ {max-width:100%; text-align : center;}
.img__435215__ * {box-sizing:border-box}
.img__435215__ a {display:block;vertical-align:top}
.img__435215__ img {width:1200px;vertical-align:top}

/*     435225 : BLANK 컨텐츠      */
.blank__435225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__435225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435225__ {height:100px}
}

/*     435235 : 이미지      */
.img__435235__ {max-width:100%; text-align : center;}
.img__435235__ * {box-sizing:border-box}
.img__435235__ a {display:block;vertical-align:top}
.img__435235__ img {width:1200px;vertical-align:top}

/*     435245 : 이미지      */
.img__435245__ {max-width:100%; text-align : center;}
.img__435245__ * {box-sizing:border-box}
.img__435245__ a {display:block;vertical-align:top}
.img__435245__ img {width:1200px;vertical-align:top}

/*     435255 : 이미지      */
.img__435255__ {max-width:100%; text-align : center;}
.img__435255__ * {box-sizing:border-box}
.img__435255__ a {display:block;vertical-align:top}
.img__435255__ img {width:1200px;vertical-align:top}

/*     435265 : 이미지      */
.img__435265__ {max-width:100%; text-align:center;}
.img__435265__ * {box-sizing:border-box}
.img__435265__ a {display:block;vertical-align:top}
.img__435265__ img {width:1200px;vertical-align:top}

/*     475155 : 블록 설정      */
.block_option__475155__ {display:table;width:100%}
.block_option__475155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__475155__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__475155__ {padding:30px 0 80px !important;}
}

/*     475165 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__475165__ a{display:block;border:none}
.pm-slide_img__475165__ a img{border:none}
.pm-slide_img__475165__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__475165__ .item{position:relative}
.pm-slide_img__475165__ .item img{vertical-align:top}
.pm-slide_img__475165__ .item .caption{padding:0 60px 15px 0;background:#252525}
.pm-slide_img__475165__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__475165__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#f5f5f5;line-height:1.6;word-break:keep-all;}
.pm-slide_img__475165__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__475165__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#252525 !important;font-size:0 !important;text-align:center;}
.pm-slide_img__475165__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__475165__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__475165__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__475165__ .owl-nav .owl-next{right:2px}
.pm-slide_img__475165__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__475165__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__475165__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__475165__{background:#fff}
.pm-slide_thum__475165__ a{border:none; white-space:pre;}
.pm-slide_thum__475165__ a img{border:none}
.pm-slide_thum__475165__ .item{box-sizing:border-box}
.pm-slide_thum__475165__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__475165__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__475165__ .item:nth-child(2) a,
.pm-slide_thum__475165__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__475165__ .item:nth-child(3) a,
.pm-slide_thum__475165__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__475165__ .active a{background-color:#519c90;color:#fff;}

.pm-slide_thum__475165__:after{content:'';display:block;clear:both}
.pm-slide_thum__475165__ .item{float:left;width:50%}

.pm-slide_gallery__475165__.empty__475165__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__475165__ {float:right;width:750px !important;}

	.pm-slide_img__475165__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__475165__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__475165__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__475165__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__475165__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__475165__ {float:left;width:calc(100% - 750px);}
	.pm-slide_thum__475165__ .item {width:100%;}
	.pm-slide_thum__475165__ .item a {height:125px;line-height:120px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__475165__ .item:nth-child(2) a,
	.pm-slide_thum__475165__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__475165__ .item:nth-child(2) a,
	.pm-slide_thum__475165__ .item:nth-child(3) a,
	.pm-slide_thum__475165__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__475165__.build_edit_mode .item{display:none}
.pm-slide_img__475165__.build_edit_mode .item img{width:100%}
.pm-slide_img__475165__.build_edit_mode .item:first-child{display:block}

/*     435275 : 맞춤형 컨텐츠      */
.empty__435275__ {padding:20px 10px;background:#fafafa;}
.empty__435275__ p {margin:0;padding:0;}
.empty__435275__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__435275__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__435275__ dd {margin:0;font-size:13px;}
.empty__435275__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     444535 : 이미지      */
.img__444535__ {max-width:100%;text-align : center;}
.img__444535__ * {box-sizing:border-box}
.img__444535__ a {display:block;vertical-align:top}
.img__444535__ img {width:1152px;vertical-align:top}

